modularLayout: text
content: |
  ## What next?

  If you got interested and want to know more about the ScStw, feel free to contact us and we will be happy to tell you everything you need to know about it.

